<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-ems-antigeno"/>
        <Meta name="description" value="**Beschreibung:** Liste für AntigenO"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="200"/>
        <Identifier uid="1.2.40.0.34.5.66" date="2017-01-26T00:00:00" status="active"/>
        <Title name="ems-antigeno" version="1.0.0">EMS_AntigenO</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="1">
            <Rubric id="preferred">
                <Label>1</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="2">
            <Rubric id="preferred">
                <Label>2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="3">
            <Rubric id="preferred">
                <Label>3</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="4">
            <Rubric id="preferred">
                <Label>4</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="5">
            <Rubric id="preferred">
                <Label>5</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="5_27">
            <Rubric id="preferred">
                <Label>5_27</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="8">
            <Rubric id="preferred">
                <Label>8</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="9">
            <Rubric id="preferred">
                <Label>9</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NON-O157">
            <Rubric id="preferred">
                <Label>NON-O157</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NT">
            <Rubric id="preferred">
                <Label>Untyped/Untypable</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O1">
            <Rubric id="preferred">
                <Label>O1</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O10">
            <Rubric id="preferred">
                <Label>O10</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O100">
            <Rubric id="preferred">
                <Label>O100</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O101">
            <Rubric id="preferred">
                <Label>O101</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O102">
            <Rubric id="preferred">
                <Label>O102</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O103">
            <Rubric id="preferred">
                <Label>O103</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O104">
            <Rubric id="preferred">
                <Label>O104</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O105">
            <Rubric id="preferred">
                <Label>O105</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O106">
            <Rubric id="preferred">
                <Label>O106</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O107">
            <Rubric id="preferred">
                <Label>O107</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O108">
            <Rubric id="preferred">
                <Label>O108</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O109">
            <Rubric id="preferred">
                <Label>O109</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O11">
            <Rubric id="preferred">
                <Label>O11</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O110">
            <Rubric id="preferred">
                <Label>O110</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O111">
            <Rubric id="preferred">
                <Label>O111</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O112">
            <Rubric id="preferred">
                <Label>O112</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O113">
            <Rubric id="preferred">
                <Label>O113</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O114">
            <Rubric id="preferred">
                <Label>O114</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O115">
            <Rubric id="preferred">
                <Label>O115</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O116">
            <Rubric id="preferred">
                <Label>O116</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O117">
            <Rubric id="preferred">
                <Label>O117</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O118">
            <Rubric id="preferred">
                <Label>O118</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O119">
            <Rubric id="preferred">
                <Label>O119</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O12">
            <Rubric id="preferred">
                <Label>O12</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O120">
            <Rubric id="preferred">
                <Label>O120</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O121">
            <Rubric id="preferred">
                <Label>O121</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O122">
            <Rubric id="preferred">
                <Label>O122</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O123">
            <Rubric id="preferred">
                <Label>O123</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O124">
            <Rubric id="preferred">
                <Label>O124</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O125">
            <Rubric id="preferred">
                <Label>O125</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O126">
            <Rubric id="preferred">
                <Label>O126</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O127">
            <Rubric id="preferred">
                <Label>O127</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O128">
            <Rubric id="preferred">
                <Label>O128</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O129">
            <Rubric id="preferred">
                <Label>O129</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O13">
            <Rubric id="preferred">
                <Label>O13</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O130">
            <Rubric id="preferred">
                <Label>O130</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O131">
            <Rubric id="preferred">
                <Label>O131</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O132">
            <Rubric id="preferred">
                <Label>O132</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O133">
            <Rubric id="preferred">
                <Label>O133</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O134">
            <Rubric id="preferred">
                <Label>O134</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O135">
            <Rubric id="preferred">
                <Label>O135</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O136">
            <Rubric id="preferred">
                <Label>O136</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O137">
            <Rubric id="preferred">
                <Label>O137</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O138">
            <Rubric id="preferred">
                <Label>O138</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O139">
            <Rubric id="preferred">
                <Label>O139</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O14">
            <Rubric id="preferred">
                <Label>O14</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O140">
            <Rubric id="preferred">
                <Label>O140</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O141">
            <Rubric id="preferred">
                <Label>O141</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O142">
            <Rubric id="preferred">
                <Label>O142</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O143">
            <Rubric id="preferred">
                <Label>O143</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O144">
            <Rubric id="preferred">
                <Label>O144</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O145">
            <Rubric id="preferred">
                <Label>O145</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O146">
            <Rubric id="preferred">
                <Label>O146</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O147">
            <Rubric id="preferred">
                <Label>O147</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O148">
            <Rubric id="preferred">
                <Label>O148</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O149">
            <Rubric id="preferred">
                <Label>O149</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O15">
            <Rubric id="preferred">
                <Label>O15</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O150">
            <Rubric id="preferred">
                <Label>O150</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O151">
            <Rubric id="preferred">
                <Label>O151</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O152">
            <Rubric id="preferred">
                <Label>O152</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O153">
            <Rubric id="preferred">
                <Label>O153</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O154">
            <Rubric id="preferred">
                <Label>O154</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O155">
            <Rubric id="preferred">
                <Label>O155</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O156">
            <Rubric id="preferred">
                <Label>O156</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O157">
            <Rubric id="preferred">
                <Label>O157</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O158">
            <Rubric id="preferred">
                <Label>O158</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O159">
            <Rubric id="preferred">
                <Label>O159</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O16">
            <Rubric id="preferred">
                <Label>O16</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O160">
            <Rubric id="preferred">
                <Label>O160</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O161">
            <Rubric id="preferred">
                <Label>O161</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O162">
            <Rubric id="preferred">
                <Label>O162</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O163">
            <Rubric id="preferred">
                <Label>O163</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O164">
            <Rubric id="preferred">
                <Label>O164</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O165">
            <Rubric id="preferred">
                <Label>O165</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O166">
            <Rubric id="preferred">
                <Label>O166</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O167">
            <Rubric id="preferred">
                <Label>O167</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O168">
            <Rubric id="preferred">
                <Label>O168</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O169">
            <Rubric id="preferred">
                <Label>O169</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O17">
            <Rubric id="preferred">
                <Label>O17</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O170">
            <Rubric id="preferred">
                <Label>O170</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O171">
            <Rubric id="preferred">
                <Label>O171</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O172">
            <Rubric id="preferred">
                <Label>O172</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O173">
            <Rubric id="preferred">
                <Label>O173</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O174">
            <Rubric id="preferred">
                <Label>O174</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O175">
            <Rubric id="preferred">
                <Label>O175</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O176">
            <Rubric id="preferred">
                <Label>O176</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O177">
            <Rubric id="preferred">
                <Label>O177</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O178">
            <Rubric id="preferred">
                <Label>O178</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O179">
            <Rubric id="preferred">
                <Label>O179</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O18">
            <Rubric id="preferred">
                <Label>O18</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O180">
            <Rubric id="preferred">
                <Label>O180</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O181">
            <Rubric id="preferred">
                <Label>O181</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O182">
            <Rubric id="preferred">
                <Label>O182</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O183">
            <Rubric id="preferred">
                <Label>O183</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O184">
            <Rubric id="preferred">
                <Label>O184</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O185">
            <Rubric id="preferred">
                <Label>O185</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O186">
            <Rubric id="preferred">
                <Label>O186</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O19">
            <Rubric id="preferred">
                <Label>O19</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O2">
            <Rubric id="preferred">
                <Label>O2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O20">
            <Rubric id="preferred">
                <Label>O20</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O21">
            <Rubric id="preferred">
                <Label>O21</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O22">
            <Rubric id="preferred">
                <Label>O22</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O23">
            <Rubric id="preferred">
                <Label>O23</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O24">
            <Rubric id="preferred">
                <Label>O24</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O25">
            <Rubric id="preferred">
                <Label>O25</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O26">
            <Rubric id="preferred">
                <Label>O26</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O27">
            <Rubric id="preferred">
                <Label>O27</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O28">
            <Rubric id="preferred">
                <Label>O28</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O29">
            <Rubric id="preferred">
                <Label>O29</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O3">
            <Rubric id="preferred">
                <Label>O3</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O30">
            <Rubric id="preferred">
                <Label>O30</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O31">
            <Rubric id="preferred">
                <Label>O31</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O32">
            <Rubric id="preferred">
                <Label>O32</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O33">
            <Rubric id="preferred">
                <Label>O33</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O34">
            <Rubric id="preferred">
                <Label>O34</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O35">
            <Rubric id="preferred">
                <Label>O35</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O36">
            <Rubric id="preferred">
                <Label>O36</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O37">
            <Rubric id="preferred">
                <Label>O37</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O38">
            <Rubric id="preferred">
                <Label>O38</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O39">
            <Rubric id="preferred">
                <Label>O39</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O4">
            <Rubric id="preferred">
                <Label>O4</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O40">
            <Rubric id="preferred">
                <Label>O40</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O41">
            <Rubric id="preferred">
                <Label>O41</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O42">
            <Rubric id="preferred">
                <Label>O42</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O43">
            <Rubric id="preferred">
                <Label>O43</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O44">
            <Rubric id="preferred">
                <Label>O44</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O45">
            <Rubric id="preferred">
                <Label>O45</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O46">
            <Rubric id="preferred">
                <Label>O46</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O47">
            <Rubric id="preferred">
                <Label>O47</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O48">
            <Rubric id="preferred">
                <Label>O48</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O49">
            <Rubric id="preferred">
                <Label>O49</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O5">
            <Rubric id="preferred">
                <Label>O5</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O50">
            <Rubric id="preferred">
                <Label>O50</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O51">
            <Rubric id="preferred">
                <Label>O51</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O52">
            <Rubric id="preferred">
                <Label>O52</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O53">
            <Rubric id="preferred">
                <Label>O53</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O54">
            <Rubric id="preferred">
                <Label>O54</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O55">
            <Rubric id="preferred">
                <Label>O55</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O56">
            <Rubric id="preferred">
                <Label>O56</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O57">
            <Rubric id="preferred">
                <Label>O57</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O58">
            <Rubric id="preferred">
                <Label>O58</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O59">
            <Rubric id="preferred">
                <Label>O59</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O6">
            <Rubric id="preferred">
                <Label>O6</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O60">
            <Rubric id="preferred">
                <Label>O60</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O61">
            <Rubric id="preferred">
                <Label>O61</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O62">
            <Rubric id="preferred">
                <Label>O62</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O63">
            <Rubric id="preferred">
                <Label>O63</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O64">
            <Rubric id="preferred">
                <Label>O64</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O65">
            <Rubric id="preferred">
                <Label>O65</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O66">
            <Rubric id="preferred">
                <Label>O66</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O67">
            <Rubric id="preferred">
                <Label>O67</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O68">
            <Rubric id="preferred">
                <Label>O68</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O69">
            <Rubric id="preferred">
                <Label>O69</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O7">
            <Rubric id="preferred">
                <Label>O7</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O70">
            <Rubric id="preferred">
                <Label>O70</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O71">
            <Rubric id="preferred">
                <Label>O71</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O72">
            <Rubric id="preferred">
                <Label>O72</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O73">
            <Rubric id="preferred">
                <Label>O73</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O74">
            <Rubric id="preferred">
                <Label>O74</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O75">
            <Rubric id="preferred">
                <Label>O75</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O76">
            <Rubric id="preferred">
                <Label>O76</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O77">
            <Rubric id="preferred">
                <Label>O77</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O78">
            <Rubric id="preferred">
                <Label>O78</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O79">
            <Rubric id="preferred">
                <Label>O79</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O8">
            <Rubric id="preferred">
                <Label>O8</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O80">
            <Rubric id="preferred">
                <Label>O80</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O81">
            <Rubric id="preferred">
                <Label>O81</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O82">
            <Rubric id="preferred">
                <Label>O82</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O83">
            <Rubric id="preferred">
                <Label>O83</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O84">
            <Rubric id="preferred">
                <Label>O84</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O85">
            <Rubric id="preferred">
                <Label>O85</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O86">
            <Rubric id="preferred">
                <Label>O86</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O87">
            <Rubric id="preferred">
                <Label>O87</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O88">
            <Rubric id="preferred">
                <Label>O88</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O89">
            <Rubric id="preferred">
                <Label>O89</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O9">
            <Rubric id="preferred">
                <Label>O9</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O90">
            <Rubric id="preferred">
                <Label>O90</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O91">
            <Rubric id="preferred">
                <Label>O91</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O92">
            <Rubric id="preferred">
                <Label>O92</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O93">
            <Rubric id="preferred">
                <Label>O93</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O94">
            <Rubric id="preferred">
                <Label>O94</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O95">
            <Rubric id="preferred">
                <Label>O95</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O96">
            <Rubric id="preferred">
                <Label>O96</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O97">
            <Rubric id="preferred">
                <Label>O97</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O98">
            <Rubric id="preferred">
                <Label>O98</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="O99">
            <Rubric id="preferred">
                <Label>O99</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="OROUGH">
            <Rubric id="preferred">
                <Label>Orough</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="OTHER">
            <Rubric id="preferred">
                <Label>Other</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="OX182">
            <Rubric id="preferred">
                <Label>OX182</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="UNK">
            <Rubric id="preferred">
                <Label>Unknown</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
